.version.contacto /* version checker */
{
	color: #0000F4;
	background-color: #4DB4A5;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.8999999999996px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -860px;
	width: 0.01px;
}

#u24250,#u24250-bw
{
	z-index: 11;
	height: 91px;
}

#u24317
{
	z-index: 136;
	width: 767px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u24317_clip
{
	width: 767px;
	height: 282px;
}

#u24317_img
{
	margin-right: -88px;
	margin-bottom: -32px;
}

#accordionu24277
{
	z-index: 138;
}

#u24278
{
	z-index: 139;
}

#u24279-5
{
	z-index: 140;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24279-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u24280
{
	z-index: 145;
	padding-bottom: 152.3px;
}

#u24281-10
{
	z-index: 189;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu24282
{
	z-index: 146;
	width: 768px;
}

#u24283
{
	z-index: 147;
	width: 768px;
}

#u24284-5
{
	z-index: 148;
	width: 758px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24284-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 756px;
	margin: 0px;
}

#u24285
{
	z-index: 153;
	width: 766px;
}

#u24286-35
{
	z-index: 154;
	width: 767px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24286-33 > #u24286-5:before,#u24286-33 > #u24286-9:before,#u24286-33 > #u24286-13:before,#u24286-33 > #u24286-17:before,#u24286-33 > #u24286-21:before,#u24286-33 > #u24286-25:before,#u24286-33 > #u24286-32:before
{
	margin-right: -34px;
}

#u24286-33.rtl-list > #u24286-5:before,#u24286-33.rtl-list > #u24286-9:before,#u24286-33.rtl-list > #u24286-13:before,#u24286-33.rtl-list > #u24286-17:before,#u24286-33.rtl-list > #u24286-21:before,#u24286-33.rtl-list > #u24286-25:before,#u24286-33.rtl-list > #u24286-32:before
{
	margin-right: 0px;
	margin-left: -34px;
}

#u24287-14
{
	z-index: 199;
	width: 352px;
	min-height: 138px;
	margin-left: 16px;
}

#accordionu24277-bw
{
	z-index: 138;
	margin-top: 220px;
}

#pu24912
{
	width: 0.01px;
	margin-top: 46px;
}

#u24912
{
	z-index: 215;
	height: 352px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	background: transparent url("../../images/uniformes_cardenas_animacion_back.jpg") no-repeat center top;
	background-size: cover;
}

#u24912-bw
{
	z-index: 215;
	height: 352px;
}

#widgetu24915
{
	z-index: 218;
	width: 0.01px;
	height: 316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 214px;
}

#widgetu24921
{
	z-index: 219;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu24921.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24922-4
{
	z-index: 220;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #686868;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u24923-3
{
	z-index: 224;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	padding: 6px;
	color: #686868;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu24921.non-empty-st #u24923-3
{
	background-color: #FFFFFF;
}

#widgetu24921:hover #u24923-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24921.focus-st #u24923-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24921.non-empty-st #u24923-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24921:hover #u24923-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24921.focus-st #u24923-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24921_input
{
	width: 328px;
	min-height: 14px;
	color: #686868;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu24929
{
	z-index: 227;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu24929.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u24932-4
{
	z-index: 228;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #686868;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u24930-3
{
	z-index: 232;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	padding: 6px;
	color: #686868;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu24929.non-empty-st #u24930-3
{
	background-color: #FFFFFF;
}

#widgetu24929:hover #u24930-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24929.focus-st #u24930-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24929.non-empty-st #u24930-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24929:hover #u24930-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24929.focus-st #u24930-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u24933-4
{
	z-index: 235;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #686868;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu24915.frm-sub-st #u24933-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u24916-4
{
	z-index: 239;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #686868;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu24915.frm-subm-err-st #u24916-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u24935-4
{
	z-index: 243;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #686868;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu24915.frm-sub-st #u24933-4,#widgetu24915.frm-subm-err-st #u24916-4,#widgetu24915.frm-subm-ok-st #u24935-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu24915.frm-subm-ok-st #u24935-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u24934-17
{
	z-index: 247;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../../images/u24934-17.png") no-repeat 0px 0px;
}

#u24934-17:hover
{
	background: url("../../images/u24934-17-r.png") no-repeat 0px 0px;
}

#u24934-17:active
{
	background: url("../../images/u24934-17-m.png") no-repeat 0px 0px;
}

#widgetu24915.frm-sub-st #u24934-17
{
	background: url("../../images/u24934-17-fs.png") no-repeat 0px 0px;
}

#widgetu24917
{
	z-index: 264;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: -1px;
}

#widgetu24917.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 170px -10000px 0px 0px;
}

#u24919-4
{
	z-index: 265;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #686868;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu24921.fld-err-st #u24922-4,#widgetu24917.fld-err-st #u24919-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u24920-3
{
	z-index: 269;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	padding: 6px;
	color: #686868;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu24917.non-empty-st #u24920-3
{
	background-color: #FFFFFF;
}

#widgetu24917:hover #u24920-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24917.focus-st #u24920-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24917.fld-err-st #u24920-3
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24917.non-empty-st #u24920-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24917:hover #u24920-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24917.focus-st #u24920-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24917_input
{
	width: 328px;
	min-height: 68px;
	color: #686868;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
}

#widgetu24925
{
	z-index: 272;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: -1px;
}

#widgetu24925.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 112px -10000px 0px 0px;
}

#u24926-4
{
	z-index: 273;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #686868;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu24929.fld-err-st #u24932-4,#widgetu24925.fld-err-st #u24926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu24921.fld-err-st #u24922-4 p,#widgetu24921.fld-err-st #u24922-4 span,#widgetu24929.fld-err-st #u24932-4 p,#widgetu24929.fld-err-st #u24932-4 span,#widgetu24917.fld-err-st #u24919-4 p,#widgetu24917.fld-err-st #u24919-4 span,#widgetu24925.fld-err-st #u24926-4 p,#widgetu24925.fld-err-st #u24926-4 span
{
	color: #D7244C;
}

#u24928-3
{
	z-index: 277;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	padding: 6px;
	color: #686868;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu24925.non-empty-st #u24928-3
{
	background-color: #FFFFFF;
}

#widgetu24925:hover #u24928-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24925.focus-st #u24928-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24921.fld-err-st #u24923-3,#widgetu24929.fld-err-st #u24930-3,#widgetu24925.fld-err-st #u24928-3
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu24925.non-empty-st #u24928-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24925:hover #u24928-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24925.focus-st #u24928-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu24921.fld-err-st #u24923-3 *,#widgetu24929.fld-err-st #u24930-3 *,#widgetu24917.fld-err-st #u24920-3 *,#widgetu24925.fld-err-st #u24928-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu24929_input,#widgetu24925_input
{
	width: 328px;
	min-height: 14px;
	color: #686868;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
}

#widgetu24921:hover #widgetu24921_input,#widgetu24921.focus-st #widgetu24921_input,#widgetu24921.fld-err-st #widgetu24921_input,#widgetu24929:hover #widgetu24929_input,#widgetu24929.focus-st #widgetu24929_input,#widgetu24929.fld-err-st #widgetu24929_input,#widgetu24917:hover #widgetu24917_input,#widgetu24917.focus-st #widgetu24917_input,#widgetu24917.fld-err-st #widgetu24917_input,#widgetu24925:hover #widgetu24925_input,#widgetu24925.focus-st #widgetu24925_input,#widgetu24925.fld-err-st #widgetu24925_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#pu24913
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 35px;
}

#u24913
{
	z-index: 216;
	width: 378px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: transparent;
	border-radius: 0px 30px 0px 30px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24913 .clip_frame
{
	-webkit-border-radius: 0px 29px 0px 29px;
}

#pu24947
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 28px -10000px -6px 390px;
}

#u24947
{
	z-index: 314;
	width: 52px;
	background-color: transparent;
	margin-left: 6px;
	position: relative;
}

#u24943
{
	z-index: 296;
	display: block;
	vertical-align: top;
	margin-top: 137px;
	position: relative;
}

#pu24946-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 446px;
}

#u24946-10
{
	z-index: 304;
	width: 272px;
	min-height: 67px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 2px;
	position: relative;
}

#pu24941
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 45px;
}

#u24941
{
	z-index: 294;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -6px;
}

#u24940-8
{
	z-index: 286;
	width: 183px;
	min-height: 26px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 64px;
}

#u24945-6
{
	z-index: 298;
	width: 344px;
	min-height: 26px;
	background-color: transparent;
	line-height: 17px;
	letter-spacing: 1px;
	margin-top: 39px;
	position: relative;
}

#pu24937
{
	width: 0.01px;
	margin-top: 27px;
}

#u24937
{
	z-index: 284;
	width: 51px;
	height: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 277px;
}

.ie #u24937
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24938
{
	z-index: 285;
	height: 449px;
	background: #CBCBCB url("../../images/maps.jpg") no-repeat center center;
}

#u24938-bw
{
	z-index: 285;
	height: 449px;
}

#u24936-4
{
	z-index: 280;
	width: 627px;
	min-height: 26px;
	background-color: transparent;
	color: #686868;
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	margin-left: 71px;
	top: -1193px;
	margin-bottom: -48px;
	position: relative;
}

#pu24250,#pu24248
{
	width: 0.01px;
}

#u24320
{
	z-index: 213;
	width: 768px;
}

#pu24251-25
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u24251-25
{
	z-index: 12;
	width: 206px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u24252-33
{
	z-index: 37;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	left: 284px;
}

#u24255-21
{
	z-index: 70;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 562px;
}

#u24256
{
	z-index: 91;
	width: 700px;
	height: 1px;
	margin-left: 34px;
	margin-top: 57px;
}

#u24293
{
	z-index: 128;
	width: 52px;
	margin-left: 91px;
	margin-top: 108px;
}

#u24249-8
{
	z-index: 3;
	width: 363px;
	min-height: 124px;
	margin-left: 92px;
	margin-top: 42px;
}

#u24288
{
	z-index: 126;
	width: 193px;
	margin-left: 288px;
	margin-top: 41px;
}

#u24273
{
	z-index: 124;
	width: 75px;
	margin-left: 353px;
	margin-top: 156px;
}

#u24248,#u24248-bw
{
	z-index: 2;
	min-height: 988px;
}

#u24257-6
{
	z-index: 92;
	width: 438px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 326px;
}

#u24258-9
{
	z-index: 98;
	min-height: 57px;
}

#u24258-9-bw
{
	z-index: 98;
	min-height: 57px;
	margin-top: 799px;
}

#u24259
{
	z-index: 107;
	width: 40px;
	margin-right: -10000px;
	margin-top: 612px;
	left: 278px;
}

#u24261
{
	z-index: 109;
	width: 40px;
	margin-right: -10000px;
	margin-top: 571px;
	left: 63px;
}

#u24263-4
{
	z-index: 111;
	min-height: 59px;
}

#u24263-4-bw
{
	z-index: 111;
	min-height: 59px;
	margin-top: 396px;
}

#u24264
{
	z-index: 115;
	width: 168px;
	margin-right: -10000px;
	margin-top: 561px;
	left: 278px;
}

#u24265
{
	z-index: 116;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u24267
{
	z-index: 120;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u24269
{
	z-index: 118;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u24271
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u24295-6
{
	z-index: 130;
	width: 590px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 160px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

